Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593290 - segfaults in re-entrant gettext code
segfaults in re-entrant gettext code
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: glibc (Show other bugs)
4.8
All Linux
high Severity high
: rc
: ---
Assigned To: Andreas Schwab
qe-baseos-tools
: ZStream
Depends On: 573756
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-18 08:54 EDT by RHEL Product and Program Management
Modified: 2016-11-24 10:40 EST (History)
9 users (show)

See Also:
Fixed In Version: glibc-2.3.4-2.43.el4_8.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-21 12:11:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0551 normal SHIPPED_LIVE glibc bug fix update 2010-07-21 12:11:16 EDT

  None (edit)
Description RHEL Product and Program Management 2010-05-18 08:54:24 EDT
This bug has been copied from bug #573756 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 6 errata-xmlrpc 2010-07-21 12:11:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0551.html

Note You need to log in before you can comment on or make changes to this bug.